@charset "utf-8";
/* CSS Document */

/*Body und alles was global ist */

body {
	background-image:url(../Images/BG_screen_2.jpg);
	background-repeat:repeat;
	font-family: ItcEras-Medium; 
	font-weight: normal;
	font-style: normal;
	color:#144e9f;
}
h1, h2, h3, h4, h5 { 
	font-family: ItcEras-Demi; 
	font-weight: normal; 
	font-style: normal;
	font-size:25px;
	color:#144e9f;
}

a:link, a:active , a:focus {
 outline:none;
 text-outline:none;
 text-decoration:none;
}

#wrapper {
	width:1200px;
	height:758px;
	background-image:url(../Images/BG2.jpg);
	margin-left:auto;
	margin-right:auto;
	margin-top:-10px;
}

b {
	font-size:18px;
	
	
}

/* Beginn Navigation */

#Navi {
	width:945px;
	height:50px;
	position:relative;
	left:73px;
	top:75px;
}

#balken {
	background-color:#0000bb;
	width:920px;
	height:1px;
	position:absolute;
	margin-left:73px;
	margin-top:82px;
	
}

#bttn_navi_start {
	background-image:url(../Images/Navi/bttn_navi_start.png);
	width:150px;
	height:50px;
	display: inline-block;
}

#bttn_navi_start:hover {
	background-image:url(../Images/Navi/bttn_navi_start_hover.gif);
}

#bttn_navi_firma {
	background-image:url(../Images/Navi/bttn_navi_firma.png);
	width:150px;
	height:50px;
	display: inline-block;
	margin-left:-20px;
}

#bttn_navi_firma:hover {
	background-image:url(../Images/Navi/bttn_navi_firma_hover.gif);
}

#bttn_navi_innen {
	background-image:url(../Images/Navi/bttn_navi_innen.png);
	width:150px;
	height:50px;
	display: inline-block;	
}

#bttn_navi_innen:hover {
	background-image:url(../Images/Navi/bttn_navi_innen_hover.gif);
}

#bttn_navi_aussen {
	background-image:url(../Images/Navi/bttn_navi_aussen.png);
	width:150px;
	height:50px;
	display: inline-block;	
}

#bttn_navi_aussen:hover {
	background-image:url(../Images/Navi/bttn_navi_aussen_hover.gif);
}

#bttn_navi_leistungen {
	background-image:url(../Images/Navi/bttn_navi_leistungen.png);
	width:150px;
	height:50px;	
	display: inline-block;
}

#bttn_navi_leistungen:hover {
	background-image:url(../Images/Navi/bttn_navi_leistungen_hover.gif);
}

#bttn_navi_sandstrahl {
	background-image:url(../Images/Navi/bttn_navi_sandstrahl.png);
	width:150px;
	height:50px;	
	display: inline-block;
}

#bttn_navi_sandstrahl:hover {
	background-image:url(../Images/Navi/bttn_navi_sandstrahl_hover.gif);
}

/* Aktive */


#bttn_navi_start_active {
	background-image:url(../Images/Navi/bttn_navi_start_aktiv.png);
	width:150px;
	height:50px;	
	display: inline-block;
}
#bttn_navi_firma_active {
	background-image:url(../Images/Navi/bttn_navi_firma_aktiv.png);
	width:150px;
	height:50px;	
	display: inline-block;
	margin-left:-20px;
}
#bttn_navi_innen_active {
	background-image:url(../Images/Navi/bttn_navi_innen_aktiv.png);
	width:150px;
	height:50px;	
	display: inline-block;
}
#bttn_navi_aussen_active {
	background-image:url(../Images/Navi/bttn_navi_aussen_aktiv.png);
	width:150px;
	height:50px;	
	display: inline-block;
}
#bttn_navi_leistungen_active {
	background-image:url(../Images/Navi/bttn_navi_leistungen_aktiv.png);
	width:150px;
	height:50px;	
	display: inline-block;
}
#bttn_navi_sandstrahl_active {
	background-image:url(../Images/Navi/bttn_navi_sandstrahl_aktiv.png);
	width:150px;
	height:50px;	
	display: inline-block;
}





/* Ende Navigation */

#leiter {
	background-image:url(../Images/Leiter.png);
	width:328px;
	height:658px;
	margin-left:872px;
	margin-top:-475px;
	position:relative;
	z-index: 0;
}

#eimer {
	background-image:url(../Images/eimer.png);
	width:81px;
	height:47px;
	margin-left:772px;
	margin-top:-223px;
	position:relative;
	z-index: 1000;
	
}

#inhalt {
	width:880px;
	height:435px;
	margin-top:90px;
	margin-left:90px;
	overflow:auto;
	position:relative;
	padding-right:10px;
}

.textbereich {
	width:540px;
	height:300px;
	text-align:justify;
	font-size:17px;
	float:left;
	}

.textsmall { 
	font-size: 10px;
	line-height: 12px;
}

.facebook {
	position:absolute;
	margin-left:1050px;
	margin-top:-40px;
}

.twitter {
	position:absolute;
	margin-left:1050px;
	margin-top:40px;
	z-index: 5000;
}

/* Global Ende */

/* Beginn Kacheln */


#kachel_h1 {
	margin-top:18px;
	margin-left:10px;
	
}

nav ul {
  min-width: 880px;
  position: relative;
  display: table;
  margin-top: -20px;  
  margin-left: -35px;
  clear: both;
  
}

nav ul li {
  list-style: none;
  float: left;
 }

nav ul li a {
    width: 164px;
    height: 164px;
    float: left;
    margin: 5px 5px;
  -webkit-perspective: 600px;
     -moz-perspective: 600px;
      -ms-perspective: 600px;
          perspective: 600px;
}

.kachel {
	font-size:28px;
	line-height:1.0;
	position:absolute;
	margin-left:10px;
	margin-top:10px;
	
	
}

/* Vorderseite der Kachel */

nav ul li .front {
	text-align:left;
      width: 164px;
    height: 164px;
  -webkit-transform: rotateX(0deg) rotateY(0deg);
     -moz-transform: rotateX(0deg) rotateY(0deg);
      -ms-transform: rotateX(0deg) rotateY(0deg);
       -o-transform: rotateX(0deg) rotateY(0deg);
  -webkit-transition: all 1.8s ease;
     -moz-transition: all 1.8s ease;
      -ms-transition: all 1.8s ease;
       -o-transition: all 1.8s ease;
          transition: all 1.8s ease;
  -webkit-backface-visibility: hidden;
     -moz-backface-visibility: hidden;
      -ms-backface-visibility: hidden;
       -o-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-transform-style: preserve-3d;
     -moz-transform-style: preserve-3d;
       -o-transform-style: preserve-3d;
          transform-style: preserve-3d;
}

nav ul li:hover .front {
  -webkit-transform: rotateX(0deg) rotateY(180deg);
     -moz-transform: rotateX(0deg) rotateY(180deg);
      -ms-transform: rotateX(0deg) rotateY(180deg);
       -o-transform: rotateX(0deg) rotateY(180deg);
	   
}

/* Rückseite der Kachel */

nav ul li .back {
  position: absolute;
  top: 0;
  width: 164px;
  height: 164px;
  z-index: -1;
  -webkit-transform: rotateX(0deg) rotateY(-180deg);
     -moz-transform: rotateX(0deg) rotateY(-180deg);
      -ms-transform: rotateX(0deg) rotateY(-180deg);
       -o-transform: rotateX(0deg) rotateY(-180deg);
  -webkit-transition: all 1.8s ease;
     -moz-transition: all 1.8s ease;
      -ms-transition: all 1.8s ease;
       -o-transition: all 1.8s ease;
          transition: all 1.8s ease;
  -webkit-backface-visibility: hidden;
     -moz-backface-visibility: hidden;
      -ms-backface-visibility: hidden;
       -o-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-transform-style: preserve-3d;
     -moz-transform-style: preserve-3d;
       -o-transform-style: preserve-3d;
          transform-style: preserve-3d;
			}

nav ul li:hover .back {
  z-index: 1;
  -webkit-transform: rotateX(0deg) rotateY(0deg);
     -moz-transform: rotateX(0deg) rotateY(0deg);
      -ms-transform: rotateX(0deg) rotateY(0deg);
       -o-transform: rotateX(0deg) rotateY(0deg);
	   }

nav ul li i {
  line-height: 100px !important;
  color: white;
}

nav ul li span {
  font-size: 18px;
  font-weight: 300;
  line-height: 10px;
  color: white;
}

nav ul li.color-1 .back,
nav ul li.color-1 .front {
  background-color: #1E59B3;
}

nav ul li.color-2 .back,
nav ul li.color-2 .front {
  background-color: #FFFFFF;
  border-style: solid;
    border-width: 1px;
	border-color:#1E59B3;
}

/* Ende Kacheln */

.fa {
  display: inline-block;
  font-style: normal;
  font-weight: normal;
  line-height: 100px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.fa-fw {
  text-align: center;
}
.fa-ul {
  padding-left: 0;
  margin-left: 2.142857142857143em;
  list-style-type: none;
}
.fa-ul > li {
  position: relative;
}
.fa-li {
  position: absolute;
  left: -2.142857142857143em;
  width: 2.142857142857143em;
  top: 0.14285714285714285em;
  text-align: center;
}
@-moz-keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
  }
  100% {
    -moz-transform: rotate(359deg);
  }
}
@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
  }
}
@-o-keyframes spin {
  0% {
    -o-transform: rotate(0deg);
  }
  100% {
    -o-transform: rotate(359deg);
  }
}
@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(359deg);
  }
}
.fa-rotate-90 {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}
.fa-rotate-180 {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}
.fa-rotate-270 {
  -webkit-transform: rotate(270deg);
  -moz-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  -o-transform: rotate(270deg);
  transform: rotate(270deg);
}
.fa-flip-horizontal {
  -webkit-transform: scale(-1, 1);
  -moz-transform: scale(-1, 1);
  -ms-transform: scale(-1, 1);
  -o-transform: scale(-1, 1);
  transform: scale(-1, 1);
}
.fa-flip-vertical {
  -webkit-transform: scale(1, -1);
  -moz-transform: scale(1, -1);
  -ms-transform: scale(1, -1);
  -o-transform: scale(1, -1);
  transform: scale(1, -1);
}
.fa-stack {
  position: relative;
  display: inline-block;
  width: 2em;
  height: 2em;
  line-height: 2em;
  vertical-align: middle;
}
.fa-stack-1x,
.fa-stack-2x {
  position: absolute;
  left: 0;
  width: 100%;
  text-align: center;
}

#foot {
	margin-top:-5px;
	position:relative;
	
}

#impressum {
	position:absolute;
	margin-top:170px;
}

#datenschutzerklaerung {
	margin-left:100px;
	margin-top:170px;
	position:absolute;
}

#kontakt {
	margin-left:280px;
	margin-top:170px;
	position:absolute;
}

/* kontakt.html */

.Bereich	{
	min-height:155px;
	max-height:155px;
	min-width:300px;
	max-width:300px;	
}

.Bereich2	{
	min-height:20px;
	min-width:302px;
	max-width:350px;
	max-height:20px;
}

.kontakt_rechts {
	position:absolute;
	margin-left:510px;
	margin-top:-410px;
}

.kontakt_rechts_2 {
	position:absolute;
	margin-left:680px;
	margin-top:-364px;
}
#karte {
	position:absolute;
	margin-left:510px;
	margin-top:-280px;	
}

#Bild_Inhalt {
	position:relative;
	float:left;
	margin-left:35px;
	margin-top:23px;
}

/* Autor: Benedikt Patzewitz */